Subject: Document Action: IPv6 Multicast Address Assignments to Informational

From: The IESG <[email-masked]>
Date: Wed, 15 Jul 1998 07:48:54 -0400

The IESG has approved the Internet-Draft 'IPv6 Multicast Address
Assignments' <draft-ietf-ipngwg-multicast-assgn-04.txt> as an
Informational RFC.  This document is the product of the IPNG Working
Group.  The IESG contact persons are Jeffrey Burgan and Thomas Narten.